Login SDK iOS framework files are outdated, can anyone send me the latest versions?
1

Hi,

I am trying to manually install FB Login Kit using iOS framework files. The official guide uses version 4.40.0 but the most recent version is 5.14.0.

Can anybody send me the 5.14.0 version of the framework files? I tried looking for these files in the facebook-ios-sdk-master github page but could not find them as well. I am avoiding using pod files because it breaks my app.

The article in question is: https://developers.facebook.com/docs/facebook-login/ios?sdk=fbsdk

Andy
Asked about 6 months ago